format_version: '1.0'

input_files: '8-ext-modules---linux---concurrency-safety---ldv-races---race-3_2-container_of-global_false-unreach-call.ko-concurrency-safety.cil.i'

properties:
  - property_file: ../properties/concurrency-safety.prp
    expected_verdict: false
